.column-27 ol{
	transition: all linear 0.5s;
	padding-left: 0;
}
.column-27 ol li::marker{
	display: none;
}	
.column-27 ol:not(.active){
    display: none;
  }

.table_{
	width: 100%;
	font-size: 14px;
	}	
.table_ td, .table_ th{
	padding: 0.5rem 0;
}
.table_ td a{
	display: inline-block;
    padding: 2px;
}
.table_ td a img{
	width: 16px;
	height: 16px;
}
		
.table_ td.action{
	min-width: 100px;
}
.table_ td>input{
	border: none;
}
.table_ td>input:focus, .table_ td>input:focus-visible{
	border: none;
	outline: none;
}
.table_ td>input[type='text']:disabled{
	background: #c1c1c1;
}

.userprofileGrid7{
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
}

/*User Detail section*/
.userProfileTab	.w-col .text-block-11{
			cursor: pointer;
		}
.tabSection{
	display: none;
}

	..active{
		display: block;
	}
/*edit company admin*/
#admin-company-update-form{
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	justify-content: space-between;
}

#admin-company-update-form .w-input, textarea{
	width: 60%	;
	height: auto;
	font-size: 14px;
}
#admin-company-update-form label{
	width: 40% !important;
}

#admin-company-update-form .textarea{
	font-size: 14px;
  width: 100%;
}
.admin-edit-company{
	display: none;
}
	.admin-edit-company .div-block-10{
		width:100%;
		height: 100%;
		top: 0;
		left: 0;
		z-index: 99;
	}
	.admin-edit-company  .div-block-11{
		height: auto;
		margin: 0 auto auto;
		padding: 49px 20px;
	}
	.admin-edit-company .signUp-close{
		cursor: pointer;
    position: absolute;
    top: 0;
    right: 5%;
	}
	.admin-edit-company .div-block-12{
		padding: 0;
	}
	.admin-edit-company .text-field-2, .text-field-8{
			margin-bottom: 15px;
    	padding: 5px 7px 5px;
		}
	.admin-edit-company .submit-button{
		padding: 7px 50px;
	}


/*admin Export */
.export th{
			min-width: 140px;
		}
.export th a button{
		background: #000;
		color: #fff;
	}